.pswp-caption-content {
	display: none;
}
/* キャプション内見た目調整 */
.pswp__dynamic-caption {
	position: relative;
	color: #fff;
	transition: opacity 120ms linear;
	max-width: 100%;
	bottom: 0;
}
.pswp__dynamic-caption .HorsePhoto_Info_Data{

}
.pswp__dynamic-caption {

}
.pswp__dynamic-caption {

}
.pswp__dynamic-caption {

}

.pswp__dynamic-caption .HorsePhoto_HorseName {
	display: block;
	margin: 12px 0;
}
.pswp__dynamic-caption .HorsePhoto_HorseName p {
	font-size: 111.12%;
	font-weight: bold;
}
.pswp__dynamic-caption .HorsePhoto_Info {
	display: -webkit-box;
	display: flex;
	align-items: center;
}
.pswp__dynamic-caption .HorsePhoto_Info_Name,
.pswp__dynamic-caption .HorsePhoto_Info_Name a {
	display: -webkit-box;
	display: flex;
	align-items: center;
}
.pswp__dynamic-caption .HorsePhoto_UserIcon {
	float: left;
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	background-position: center;
	background-size: cover;
	border-radius: 50%;
}
.pswp__dynamic-caption .HorsePhoto_UserName {
	color: #fff;
	font-size: 66.67%;
	font-weight: bold;
	margin-left: 8px;
}
.pswp__dynamic-caption .HorsePhoto_UserIcon img {
	display: block;
	width: 30px;
	height: 30px;
	object-fit: contain;
}
.pswp__dynamic-caption .HorsePhoto_Info_Data {
	margin-left: auto;
	text-align: right;
}
.pswp__dynamic-caption .HorsePhoto_Time {
	margin-top: 1px;
	color: #fff;
	font-size: 61.12%;
	line-height: 1.36;
	white-space: nowrap;
}
.pswp__dynamic-caption .CatalogMemoBox {
	background: rgba(255,255,255,0.16);
	border: 1px solid #fff;
	border-radius: 8px;
}
.pswp__dynamic-caption .CatalogMemoBox p{
	text-overflow: clip;
	white-space: pre-wrap;
	overflow: visible;
	font-size: 15px;
}
.pswp__dynamic-caption .CatalogMemoBox .MemoDataFoot {
	margin-top: 16px;
}
.pswp__dynamic-caption .CatalogMemoBox .MemoDataFoot p{
	font-size: 12px;
}
.pswp__dynamic-caption .PhotoMyRegistBtn01 > a{
	display: block;
	width: 300px;
	text-align: center;
	font-size: 0.8125rem;
	font-weight: bold;
	background: #fff;
	color: #444;
	border-radius: 16px;
	line-height: 28px;
	padding: 0 24px;
	margin: 10px auto;
}
.pswp__dynamic-caption .PhotoMyRegistInfoTxt01 {
	display: block;
	color: #fff;
	font-size: 66.67%;
	margin-left: 8px;
	margin-bottom: 8px;
	text-align: center;
}
.pswp__dynamic-caption .PhotoMyRegistBtn01.Registered > a{
	background: #bbb;
	color: #999;
	pointer-events: none;
}
.pswp__dynamic-caption .PhotoMyRegistBtn01.Registered .PhotoMyRegistInfoTxt01 {
	visibility: hidden;
}

/* SP */
.pswp__dynamic-caption--mobile {
	background: rgba(0, 0, 0, 0.5);
	padding: 10px 15px;
}
.pswp__dynamic-caption--mobile {
	position: absolute;
	bottom: 0;
	width: 100%;
}
.pswp__dynamic-caption.pswp__dynamic-caption--mobile .CatalogMemoBox {
	margin: 10px 0 0;
}
.pswp__dynamic-caption.pswp__dynamic-caption--mobile .CatalogMemoBox p {
	font-size: 13px;
}
.pswp__dynamic-caption.pswp__dynamic-caption--mobile .CatalogMemoBox .MemoDataFoot p {
	font-size: 11px;
}
.pswp__dynamic-caption.pswp__dynamic-caption--mobile .PhotoMyRegistInfoTxt01 {
	display: block;
	color: #fff;
	font-size: 66.67%;
	margin-left: 8px;
	margin-bottom: 8px;
	text-align: left;
	line-height: 1.2;
}
.pswp__dynamic-caption.pswp__dynamic-caption--mobile .HorsePhoto_Time {
	display: block;
}
/* 登録モーダル */
.ModalPopup03.PhotoMyRegistComp {
	background-color: rgba(0,0,0,0.64);
	width: 98%;
	width: calc(100% - 80px);
	max-width: 480px;
	border-radius: 20px;
	position: fixed;
	top: 50%;
	bottom: auto;
	left: 50%;
	margin: 0;
	padding: 22px;
	z-index: 100500;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
	-webkit-transition: all .3s;
	transition: all .3s;
}
